
.site-lang-tr #wb_header { height: 176px; }
.site-lang-tr #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-tr #wb_header > .wb_cont_bg:before { background: transparent none no-repeat center bottom; background-size: auto auto; }
.site-lang-tr #wb_main { height: 998px; }
.site-lang-tr #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-tr #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_footer { height: 80px; }
.site-lang-tr #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-tr #wb_footer > .wb_cont_bg:before { background: transparent url("gallery/footer-ts1422250994.jpg") repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/footer-ts1422250994.jpg") repeat-x center bottom; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 1254px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { height: 1254px; min-height: 1254px; }
#wb_element_instance89 { top: 130px; left: 71px; min-width: 1060px; width: 1060px; min-height: 56px; height: 56px; display: block; z-index: 537; }
#wb_element_instance89 > ul { display: block; }
#wb_element_instance89 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance89, #wb_element_instance89 ul { text-align: center; }
#wb_element_instance89 ul ul { background: transparent none repeat left top; }
#wb_element_instance89 li { margin: 10px 0px 10px 0px; }
#wb_element_instance89 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance89 li.over > a, #wb_element_instance89 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance89 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance89:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance89:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance89:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance90 { top: 0px; left: 459px; min-width: 300px; width: 300px; min-height: 124px; height: 124px; display: block; z-index: 340; overflow: hidden; }
#wb_element_instance90 img { width: 400px; height: 400px; display: block; position: relative; left: -59px; top: -140px; max-width: inherit; }
#wb_element_instance91 { top: 12px; left: 1083px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 300; }
#wb_element_instance92 { top: 0px; left: 0px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 341; }
#wb_element_instance93 { top: 132px; left: 0; right: 0; min-height: 54px; height: 54px; display: block; z-index: 296; }
#wb_element_instance93 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance93 > .wb_shp { background-color: #0800ff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 54px; }
#wb_element_instance94 { top: 16px; left: 30px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 398; }
#wb_element_instance95 i { width: 38px; height: 38px; font-size: 38px; }
#wb_element_instance95 { top: 24px; left: 1130px; min-width: 38px; width: 38px; min-height: 38px; height: 38px; display: block; z-index: 314; }
#wb_element_instance96 { top: 70px; left: 30px; min-width: 570px; width: 570px; min-height: 141px; height: 141px; display: block; z-index: 103; }
#wb_element_instance97 form .form-area-field { height: 224px; }
#wb_element_instance97 { top: 70px; left: 620px; min-width: 550px; width: 550px; min-height: 420px; height: 420px; display: block; z-index: 118; }
#wb_element_instance98 { top: 539px; left: 0px; min-width: 1200px; width: 1200px; min-height: 459px; height: 459px; display: block; z-index: 120; }
#wb_element_instance98 img { width: 1200px; height: 459px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance99 { top: 82px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 176px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none no-repeat center bottom; background-size: auto auto; }
.site-lang-en #wb_main { height: 998px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 80px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent url("gallery/footer-ts1422250994.jpg") repeat-x scroll center bottom; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1254px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1254px; min-height: 1254px; }
#wb_element_instance100 { top: 130px; left: 71px; min-width: 1060px; width: 1060px; min-height: 56px; height: 56px; display: block; z-index: 537; }
#wb_element_instance100 > ul { display: block; }
#wb_element_instance100 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance100, #wb_element_instance100 ul { text-align: center; }
#wb_element_instance100 ul ul { background: transparent none repeat left top; }
#wb_element_instance100 li { margin: 10px 0px 10px 0px; }
#wb_element_instance100 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance100 li.over > a, #wb_element_instance100 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance100 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance100:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance100:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance100:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance101 { top: 0px; left: 459px; min-width: 300px; width: 300px; min-height: 124px; height: 124px; display: block; z-index: 340; overflow: hidden; }
#wb_element_instance101 img { width: 400px; height: 400px; display: block; position: relative; left: -59px; top: -140px; max-width: inherit; }
#wb_element_instance102 { top: 12px; left: 1083px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 300; }
#wb_element_instance103 { top: 0px; left: 0px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 341; }
#wb_element_instance104 { top: 132px; left: 0; right: 0; min-height: 54px; height: 54px; display: block; z-index: 296; }
#wb_element_instance104 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance104 > .wb_shp { background-color: #0800ff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 54px; }
#wb_element_instance105 { top: 16px; left: 30px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 398; }
#wb_element_instance106 i { width: 38px; height: 38px; font-size: 38px; }
#wb_element_instance106 { top: 24px; left: 1130px; min-width: 38px; width: 38px; min-height: 38px; height: 38px; display: block; z-index: 314; }
#wb_element_instance107 { top: 70px; left: 30px; min-width: 570px; width: 570px; min-height: 141px; height: 141px; display: block; z-index: 103; }
#wb_element_instance108 form .form-area-field { height: 224px; }
#wb_element_instance108 { top: 70px; left: 620px; min-width: 550px; width: 550px; min-height: 420px; height: 420px; display: block; z-index: 118; }
#wb_element_instance109 { top: 539px; left: 0px; min-width: 1200px; width: 1200px; min-height: 459px; height: 459px; display: block; z-index: 120; }
#wb_element_instance109 img { width: 1200px; height: 459px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance110 { top: 82px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance90 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { opacity: 1; }
#wb_element_instance92 { min-width: 180px; }
#wb_element_instance94 p:last-child { margin-bottom: 0; }
#wb_element_instance94 { opacity: 1; }
#wb_element_instance95 { opacity: 1; }
#wb_element_instance95 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance96 { opacity: 1; }
#wb_element_instance97 form tr.area-row > th { height: 1%; }
#wb_element_instance97 form tr.area-row > td { height: 1%; }
#wb_element_instance97 form tr.form-footer > td { height: 20px; }
#wb_element_instance98 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance101 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance102 { opacity: 1; }
#wb_element_instance103 { min-width: 180px; }
#wb_element_instance105 p:last-child { margin-bottom: 0; }
#wb_element_instance105 { opacity: 1; }
#wb_element_instance106 { opacity: 1; }
#wb_element_instance106 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance107 p:last-child { margin-bottom: 0; }
#wb_element_instance107 { opacity: 1; }
#wb_element_instance108 form tr.area-row > th { height: 1%; }
#wb_element_instance108 form tr.area-row > td { height: 1%; }
#wb_element_instance108 form tr.form-footer > td { height: 20px; }
#wb_element_instance109 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
